﻿/*
 * Grid
 */
.margin-0 {
    margin: 0;
}

.margin-top-5 {
    margin-top: 5px;
}

.no-spacing {
    margin: 0;
    padding: 0;
}

.sortable {
    cursor: pointer;
}

.sortable-icon {
    margin-left: 5px;
}

.table > tbody > tr > td {
    vertical-align: middle;
}

.valign-middle {
    vertical-align: middle;
}

/*
 * Label
 */
.label-required {
    color: #f00;
}

/*
 * Loading panel
 */
.loader {
    border: 3px solid #f3f3f3;
    border-top: 3px solid #272b32;
    border-radius: 50%;
    width: 26px;
    height: 26px;
    left: 50%;
    position: relative;
    margin-left: -13px;
    -webkit-animation: spin 1.3s linear infinite;
    animation: spin 1.3s linear infinite;
}

@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}